/*
	Footer mobile collapse
*/
(function($){
	'use strict'

	var footerMobileCollapse = $('#footer .collapse-title:not(.no-collapse)'),
		$window = $(window);
	if (footerMobileCollapse.length){
		ptFooterCollapse();
	};
	function ptFooterCollapse() {
		footerMobileCollapse.on('click',function(e){
			e.preventDefault;
			var ptlayout = $(this).next(),
				ptwindowWidth = window.innerWidth || $window.width();

			$(this).toggleClass('is-open');
			if(ptlayout.css('display') == 'none' && ptwindowWidth <= 790){
			ptlayout.animate({height: 'show'}, 300);
			}else if(ptlayout.css('display') == 'block' && ptwindowWidth <= 790){
			ptlayout.animate({height: 'hide'}, 300);
			}
		});
	};
	$window.resize(debouncer(function(e){
		if(footerMobileCollapse.length && window.innerWidth || $window.width() <= 790){
			footerMobileCollapse.removeClass('is-open').next().removeAttr('style');
		}
	}));
})(jQuery);
